Entrar

Obtener formulario de captura

GET https://{organization}.myguper.com/api/register/datacapture/form/{id}

Devuelve un formulario de captura de datos, con sus campos.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * string

Respuestas

Copied to clipboard